declare global {
    interface Window {
        METABASE_REMOVE_DELAYS?: boolean;
    }
}
/**
 * Wrap any delay with this helper to make it skippable in
 * certain environments.
 */
export declare function delay(ms: number): number;
